@import url("animate.min.css");
@import url("bootstrap-dropdownhover.min.css");
img,object,embed,video,iframe{max-width:100%}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
html,body{font-family:Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif;font-family:'Open Sans',sans-serif;color:#3e3e3e;background-color:#fff;font-size:62.5%;height:100%;letter-spacing:.02rem}

/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-ime-align:auto) {
  html,body {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
}

a,a:hover{text-decoration:none;color:#4c9dbe}
a:hover{text-decoration:none;color:rgba(0,0,0,0.80)}
ul,li{text-align:left}
.animate{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.animateA a,.animateA img,.ListButtons a{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
p{margin:0 0 16px}
.lF{float:left}
.rF{float:right}
.clr{clear:both}
hr{border-color:#d5d6d8}
.alert{border-radius:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{padding:3px 0 1px;margin:0 0 12px;font-weight:500;text-align:left;text-transform:uppercase;letter-spacing:.1rem;font-family:'Raleway',sans-serif}
h1,.h1{font-size:2.9rem}
h2,.h2{font-size:2.4rem}
h3,.h3{font-size:2.1rem;margin-bottom:6px;padding-top:7px}
h4,.h4{font-size:2rem;margin:0 0 8px;padding:6px 0 0}
h5,.h5{font-size:1.4rem}
h6,.h6{font-size:1.2rem}
h2,.h2{margin:0 auto 18px;padding:0;font-size:2.2rem;text-transform:uppercase;text-align:center;display:block}
h2 span,.h2 span{display:inline-block;padding:9px 5px 5px;border-bottom:1px solid #323232}
h4,.h4{font-size:1.6rem;color:#e37217;margin:0 0 18px}
h3,.h3{color:#e37217;font-size:1.8rem}
.InnContent:before,.InnContent:after{content:" ";display:table}
.InnContent:after{clear:both}
::-moz-placeholder{color:#fff;opacity:1}
:-ms-input-placeholder{color:#fff}
::-webkit-input-placeholder{color:#fff}
.shadow1{-webkit-box-shadow:3px 3px 4px 0 rgba(0,0,0,0.45);-moz-box-shadow:3px 3px 4px 0 rgba(0,0,0,0.45);box-shadow:3px 3px 4px 0 rgba(0,0,0,0.45)}
.shadow2{-moz-box-shadow:2px 2px 5px #000;-webkit-box-shadow:2px 2px 5px #000;box-shadow:2px 2px 5px #000}
.shadowtext2{text-shadow:1px 1px 5px rgba(22,22,22,0.77)}
.fnt-size13 {font-size: 13px}
.hide{display:none}
body,html{width:100%;height:100%}
body{font-size:14px;line-height:19px;overflow-x:hidden}
.OrangeColor{color:#f88121}
.OrangeColor span{color:#3e3e3e;border-bottom:0;padding:0;display:inline}
.blck-color{color:#000!important}
small,.small{font-weight:500;font-size:90%}
.HeadDiv{border-bottom:1px solid #a9a9a9;padding:10px 0}
.HeadDiv a{color:#000}
.RightTopSect,.RightTopSect ul,.RightTopSect li{text-align:center}
.TopLoginNav{padding:8px 0;margin:0;text-transform:uppercase}
.TopLoginNav li{padding:0 15px;margin:0;list-style-type:none;display:inline-block;border-left:1px solid #4c4b4b}
.TopLoginNav li:first-child{border-left:0}
.TopLoginNav li:last-child{}


.searchDiv {display: none; padding: 3px 0 4px 0; background-color: #efefef !important; border-bottom: 1px solid #d6d6d6;}
.searchDiv .gsc-control-cse {background-color: transparent; padding: 5px; border-width: 0}
.searchDiv .container {max-width: 450px}
.searchDiv .gsc-input-box {height: 40px; padding: 4px 0 0}
.searchDiv .gsc-search-box-tools .gsc-search-box .gsc-input { font-weight: 500 !important}
.searchDiv .cse .gsc-search-button input.gsc-search-button-v2, .searchDiv input.gsc-search-button-v2 {width: auto; height: auto}
.searchDiv input.gsc-search-button, .searchDiv input.gsc-search-button:hover, .searchDiv input.gsc-search-button:focus {background-color:rgba(228,62,47,1.00); border-color: #fff; height: 38px; padding: 10px 15px;}
.searchDiv .cse input.gsc-search-button:focus, .searchDiv input.gsc-search-button:focus {
	box-shadow: inset 0 0 0 1px rgba(255,255,255,0.0);
    -webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.0);
    -moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.0);}
.searchDiv .cse input.gsc-search-button, .searchDiv  input.gsc-search-button {border-color: #fff; border-width: 2px}
.searchDiv .gsc-input-box { border: 2px solid #000}
.searchDiv input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {border-color: #fff;}
.searchDiv .gs-title {text-align: left;}
.gsc-control-cse {font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif !important;}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {padding: 8px;}
.gs-result .gs-title, .gs-result .gs-title * { color: #E37217; text-decoration: none !important;}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {font-size: 19px !important}
#adBlock {display: none !important}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {color: #000 !important}
.gsst_b {padding-top: 4px !important}
.gsc-results .gsc-cursor-box .gsc-cursor-page {background-color: rgba(150,150,150,0.26) !important; color: #000 !important; padding: 3px 7px !important}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {background-color: rgba(150,150,150,0.99) !important; color: #fff !important}
.gsc-input {margin-top: -5px !important}
.gsst_a .gscb_a {color: #000 !important}
a:focus {outline: 0 !important}


.TopApp-sm{padding:8px 0;margin:0;text-transform:uppercase;font-size:1.6rem}
.TopApp-sm li{padding:0 2px;margin:2px 1px;list-style-type:none;display:inline-block}
.TopApp-sm img{height:29px}
.navbar-default{background-color:#fff;border-bottom:0}
.navbar{margin-bottom:5px}
.h1Style{text-align:center;padding:12px 0 0;margin:0}
.aboutYogaPoint{background:url(../images-new/back-aboutyogapoint.jpg) no-repeat #ffbaa1;background-size:cover;background-position:70% 50%;padding:15px 0}
.aboutYogaPoint .col-md-4{padding:0;margin:0;text-align:center}
.aboutYogaPoint img{display:inline-block;vertical-align:top}
.abouttext{padding:20px;font-size:1.6rem;line-height:2.2rem}
.FootDiv{font-size:1.4rem;line-height:2.5rem;color:#292929}
.FootDiv a{color:#292929}
.FootDiv h5{font-size:1.6rem;margin:0 0 20px}
.BottomLink{background-color:#ebebeb;padding:15px 0}
.BottomLink .col-md-8 a{display:inline-block;padding:4px 8px;margin:1px 0;border-right:1px solid rgba(41,41,41,0.5);line-height:13px}
.BottomLink .col-md-8 a:last-child{border-right:0}
.BottomLink .col-md-8{padding-top:13px}
.copyrightBot{background-color:#f3ad26;padding:20px 0}
.breadcrumb{background-color:transparent;margin-bottom:18px;padding-top:0;border-bottom:1px solid #eee;border-radius:0}
.sliderDiv .container{background-color:#eee;padding:20px 10px}
.sliderDivInn .container{background-color:#eee;padding:10px}
.bxslider{list-style-type:none;padding:0;margin:0;color:#000}
.bxslider a{color:#000}
.bxslider li{list-style-type:none;padding:0;margin:0;border:2px solid #fff;padding:4px;position:relative}
.bxslider li img{border:3px solid #fff;width:100%}
.bxslider li h2{font-family:Raleway,sans-serif;padding:0 0 8px;border-bottom:1px solid #fff;margin:0 0 8px;text-transform:none;text-align:left;font-size:1.9rem;font-weight:700}
.slider-img-div{position:absolute;padding:10px 16px;bottom:20px;left:5%;width:90%;background-color:rgba(255,255,255,0.70)}
.slider-img-div:hover{background-color:rgba(0,0,0,0.60);color:#fff;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.slider-img-div .btnOrange{width:auto;max-width:180px;color:#fff;text-transform:none;font-size:1.5rem}
.h1Stylehome {font-size: 14px; padding: 20px 0 0px 0}
.Wrapper{text-align:justify;padding:20px 0}
.InerPage .Wrapper{padding:0 0 20px}
.wrapdata{margin:0 0 10px}
.margin-bot-20{margin-bottom:20px}
.bot4box .col-md-3,.bot4box .arangeBx{background-color:#efefef;padding:5px 15px 29px;border:5px solid #fff;border-bottom-width:8px}
.arangeBx-Bkcolor{background-color:#efefef;padding:5px 15px 1px;border:5px solid #fff}
.InerPage .bot4box .col-md-3,.InerPage .bot4box .arangeBx{padding:0 15px 1px}
.InerPage .bot4box .arangeBx{padding-top:8px}
.InerPage .bot4box .col-md-3,.InerPage .bot4box .arangeBx{border-top:0}
.bot4box .col-md-3:hover,.bot4box .arangeBx:hover,.arangeBx-Bkcolor:hover{background-color:#fff}
.bot4box h4,.otherContent h4{text-align:center;font-weight:700}
.bot4box h4.text-left,.otherContent h4.text-left{text-align:left}
.bot4box h4 img,.bot4box h4 span{display:inline-block;margin:2px 8px}
.bot4box h4 em,.otherContent h4 em{font-style:normal;color:rgba(0,0,0,0.72)}
.bot4box h3,.otherContent h3{font-size:1.6rem}
.h4-left .bot4box h4,.h4-left .otherContent h4,.otherContent.h4-left h4{text-align:left}
.rowNOMargin {margin-left: 0; margin-right: 0}
.tbl1 tr.orangeGradBack td,.orangeGradBack,.btnOrange,.mytable th{color:#fff;text-transform:uppercase;background:#f88121;background:-moz-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:-webkit-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:linear-gradient(to bottom,#f88121 0%,#f3ad26 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88121',endColorstr='#f3ad26',GradientType=0)}
.mytable,.mytable tr,.mytable td{text-align:left}
.mytable{width:100%}
.mytable .rightBox-back1{font-weight:700}
.btnOrange{padding:7px 15px;text-align:center;display:block}
.btnOrangeSmall{display:inline-block;padding:2px 8px;margin-top:1px}
.btnOrange:hover,btnOrangeSmall:hover{background:#fff;color:#f88121;outline:1px solid #f88121}
.btn-2{border:1px solid #e37217;color:#e37217;padding:7px 15px;text-transform:uppercase}
.btn-2:hover{color:#fff;background:#f88121;background:-moz-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:-webkit-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:linear-gradient(to bottom,#f88121 0%,#f3ad26 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88121',endColorstr='#f3ad26',GradientType=0)}
ul.btnList{padding:0;margin:0;width:auto;text-align:center}
ul.btnList li{margin:12px auto;list-style-type:none;width:100%;max-width:250px;border:1px solid #e37217;color:#e37217;padding:7px 15px;text-transform:uppercase;text-align:center}
ul.btnList li a{display:block;color:#000}
ul.btnList li a:hover{display:block;color:#fff}
ul.btnList li:hover{color:#fff;background:#f88121;background:-moz-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:-webkit-linear-gradient(top,#f88121 0%,#f3ad26 100%);background:linear-gradient(to bottom,#f88121 0%,#f3ad26 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88121',endColorstr='#f3ad26',GradientType=0)}
.btn-inline{display:inline-block}
.btnOrange-wd1{width:90%;max-width:310px;margin-left:auto;margin-right:auto}
.btnOrange-wd2{width:90%;max-width:200px;margin-left:auto;margin-right:auto}
.tbl1 tr.orangeGradBack td{font-size:1.5rem;margin-bottom:20px}
.tbl1{background-color:#efefef;text-align:left;font-size:1.3rem;line-height:1.7rem}
.tbl1 td{padding:7px 12px;border-bottom:1px solid #fff}
.tbl1 em{letter-spacing:0;color:rgba(35,35,35,0.58)}
.tablespacAdj td{padding:4px 7px;line-height:1.6rem}
.tbl-lastCol-right td:last-child{text-align:right}
.LoginRegister{padding:20px 0;font-size:1.5rem}
.LoginRegister .col-md-6{margin-bottom:5px}
.LoginRegister .btnOrange:hover{outline:1px solid #f88121}
.FacebookDiv{width:100%}
.FacebookDiv iframe{width:100%!important}
.YogaNewsEvents{margin:0 0 40px}
.YogaNewsEvents .row{display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.YogaNewsEvents .row .col-md-6 {}
.NwsEventsBx{background-color:#f5f5f5;border-bottom:26px solid #fff;display:block; height: auto !important}
.NwsEDiv img{width:100%; margin-top: 8px; margin-bottom: 10px;}
.NwsEDiv em{font-style:normal;display:block;margin:0 0 12px}
.NwsEDiv span:last-child{padding:12px;display:block}
.yogaLifestyleDiv{padding:15px 0 0}
.yogaLifestyleDivList{padding:0;margin-bottom:0}
.yogaLifestyleDivList li{list-style-type:none;text-align:center;padding-bottom:15px;padding-top:10px}
.yogaImgDiv{position:relative;width:100%}
.yogaImgDiv img{width:100%}
.yogaImgDiv span{display:block;height:13px;width:100%;background-color:rgba(255,255,255,0.50);position:absolute;bottom:0;left:0}
.h4style{background-color:#3e3e3e;color:#fff;padding:7px 5px;text-align:center;margin:0 0 20px}
.leftNav1 .panel-title{font-size:1.4rem}
.leftNav1 .panel{box-shadow:0 1px 1px rgba(0,0,0,.0)}
.leftNav1 .panel-default{background-color:transparent;border-color:transparent}
.leftNav1 .panel-default > .panel-heading{background-color:#eee;color:inherit;border-bottom:1px solid #fff}
.leftNav1 .collapsed{background:url(../images-new/arrow-down.png) no-repeat right 0;display:block}
.leftNav1 .list-group{border-top:0!important}
.leftNav2 a{color:#3e3e3e!important}
.leftNav2 .panel{box-shadow:0 1px 1px rgba(0,0,0,.0)}
.leftNav2 .panel-default{background-color:transparent;border-color:transparent}
.leftNav2 .panel-default > .panel-heading{background-color:#eee;color:inherit;border-bottom:1px solid #fff}
.leftNav2 .panel-default > .panel-heading.extraColor {background-color: #dcdcdc}

.leftNav2 h4{font-weight:700}
.leftNav2 .list-group{border-top:0!important}
.leftNav2 a.accordion-toggle{float:left;width:92%}
.leftNav2 i.indicator{width:14px}
.leftNav2 .panel-title:before,.leftNav2 .panel-title:after{display:table;content:" "}
.leftNav2 .panel-title:after{clear:both}
.yogaAllDiv{padding-left:15px;padding-right:15px}
.yogaAllDivList{padding:0 0 12px;margin-bottom:20px;border-bottom:1px solid rgba(0,0,0,0.13)}
.yogaAllDivList ul{padding:0;margin:0}
.yogaAllDivList li{margin:0 0 6px;list-style-type:none;display:inline-block;vertical-align:top;width:100%;padding:2px 10px 2px 20px;overflow:hidden;background:url(../images-new/bullet1.png) no-repeat 0 8px}
.yogaAllDivList li a em{color:rgba(0,0,0,0.60);font-size:1.3rem;letter-spacing:0;display:inline}
.yogaAllDivList li a:hover{background-color:#eee}
.yogaAllDivList1 ol{padding:5px;margin:1px 5px;list-style-type:decimal;float:left}
.yogaAllDivList1 ol li{float:left;margin:0 10px 5px;padding:1px 10px}

.NewsSection { line-height: 1.5}
.Highlight {font-size: 1.65rem;}
.Highlight strong {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 1.9rem; font-weight: 500; color: #A46100; background-color: rgba(255,227,149,0.27)}
.Img-Fit img {width: 100%; height: 100%; object-fit: cover}
.myOtherBx { padding: 20px; border: 2px solid rgba(75,75,75,0.18); background-color: rgba(255,240,189,0.43)}
.mb-5 {margin-bottom: 25px}
.mb-4 {margin-bottom: 15px}
.mb-3 {margin-bottom: 8px}
.myOtherBx2 {padding: 20px 5px;}
.listHomeNews {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; font-size: 1.5rem; padding: 0; margin: 0}
.listHomeNews li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding: 0 0 0 10px; margin: 0 0 10px 0; list-style-type: none; border-left: 2px solid rgba(223,183,127,0.65)}
.listHomeNews li a {font-weight: 600; color: #000}
.listHomeNews li a:hover {text-decoration: underline}
.btn-mynew {border: 0px solid rgba(81,81,81,1.00); background-color: rgba(65,65,65,1.00); color: #fff; font-weight: 600; padding: 10px 15px; display: inline-block; border-radius: 0}
.btn-mynew:hover {color: #fff}
.imgStleNew1 {text-align: center; margin: 0 0 8px 0;}
.Quotenews {font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; text-align: center; font-size: 2.1rem; line-height: 2.2rem; border-bottom: 2px solid rgba(152,152,152,1.00); border-top: 2px solid rgba(152,152,152,1.00); padding: 15px 5px}
.Quotenews p{margin: 0; padding: 3px 0}
.Quotenews div {color: #e37217; padding: 8px 5px;}
.greyBar { border-bottom: 12px solid rgba(43,43,43,0.55)}
.imgStleNew2 img{max-width: 220px;}
.imgStleNew1-center, .carousel-news {text-align: center;}
.imgStleNew1-center img, .carousel-news img {width: 100%; height: auto; margin: 0 auto 9px;}
.carousel-news .carousel-control.left {margin-left: 15px}
.carousel-news .carousel-control.right {margin-right: 15px}
.carousel-news .carousel-control {opacity: .7}
.olStyle {margin: 0 9px; padding: 0 9px}
.olStyle li {margin: 0 0 7px 0}


.rightBox{padding:15px;margin-bottom:20px}
.rightBox a{color:#000}
.rightBox-back1{background-color:rgba(238,238,197,0.75)}
.rightBox-back2{background-color:rgba(186,230,247,0.75)}
.rightBox-back3{background-color:rgba(239,239,239,0.75)}
.back-white{background-color:rgba(255,255,255,1.0)}
.rightBox-back-white{background-color:#fff}
.rightBox-LinkBlue a{color:#4c9dbe}
.greyBack{background-color:rgba(239,239,239,0.75);padding:15px}
.liststyle1{padding:0;margin:0}
.liststyle1 li{padding:3px 0;margin:0;list-style-type:none;border-bottom:1px solid rgba(0,0,0,0.18)}
.liststyle2{padding:0;margin:0;border:1px solid rgba(66,66,66,0.25)}
.liststyle2 li{padding:5px 5px;margin:0!important;list-style-type:none;border-bottom:1px solid rgba(66,66,66,0.25)}
.liststyle2 li:last-child{border-bottom:0}
.liststyle2 p{margin-bottom:0}
.mrg-bot0{margin-bottom:0}
.recipesDiv .col-md-6{margin-bottom:15px}
.recipesDiv .rightBox{padding:8px 5px}
.recipesDiv h4{color:#000}
.ImgHeaderStyle{margin-bottom:16px}
.R-event{position:relative;margin-bottom:20px}
.R-event-dec{position:absolute;bottom:0;left:0;width:100%;padding:12px;background-color:rgba(255,255,255,0.80);color:#000}
.R-event-dec a{color:#000}
.R-event-dec h4,.R-event-dec h5{color:#000;padding:3px 0;margin:0}
.R-event-dec p{margin:0;padding:0;font-size:1.3rem}
.backheader{background-repeat:no-repeat;background-size:cover;background-position:50% 70%}
.backheader-pos2{background-position:50% 40%}
.backheader-pos3{background-position:right 50%}
.sliderDivInn .container.backheader{padding-top:0;padding-bottom:10px}
.sliderDivInn .container.backheader h1,.sliderDivInnOther .container.backheader h1{padding:8px 0;margin-bottom:15px;color:#000;background-color:rgba(255,255,255,0.70);margin-left:-10px;margin-right:-10px}
.sliderDivInnOther .container.backheader h1{background-color:rgba(0,0,0,0.10);margin-bottom:0}
.sliderDivInnOther .container.backheader{padding-top:0;padding-bottom:0!important}
.header-bx-other div{padding:5px 0}
.header-bx-other .whitebackTrans div{background-color:rgba(255,255,255,1.0);color:#000; animation: fading 15s infinite;}
.header-bx-other .whitebackTrans div a{color:#000;}
.header-bx-other .whitebackTrans div a:hover{color:#e43a2e}
.w3-animate-fading{animation:fading 15s infinite}@keyframes fading{0%{opacity:0.85}40%{opacity:0.85}50%{opacity:0.0}60%{opacity:0.85}100%{opacity:0.85}}

.header-bx-tbl{display:block;width:100%}
.header-bx-cell{display:block;vertical-align:middle;background-color:rgba(255,255,255,0.60);width:100%;text-transform:uppercase;text-align:center}
.header-bx-cell:hover{background-color:rgba(255,255,255,0.90)}
.header-bx-cell img{display:block;width:100%}
.header-bx-cell span{padding:7px 5px;display:block;font-weight:700;font-size:1.3rem;letter-spacing:0}
.header-bx-tbl a{color:#000}
.header-bx-other{display:block;padding:15px 0}
.RightSection .list-group-item{padding:8px 15px}
.contactRight{padding:10px 15px;text-align:left}
.contactRight p{margin:0 0 6px;padding:0}
.contactRight h4,.contactRight .h4{margin-bottom:5px}
.map iframe{width:100%;border:2px solid rgba(196,196,196,0.90)}
.list-style1{padding:0 15px;margin:0 0 15px;font-size:1.3rem}
.list-style1 li{list-style-type:none;display:inline-block;padding:2px 4px;margin:2px;background-color:rgba(151,151,151,0.20)}
.list-style1 li:hover{background-color:rgba(151,151,151,1.0);color:#fff}
.list-style1 li:hover a{color:#fff}
.list-style2{padding:0 15px;margin:0 0 15px;font-size:1.3rem;line-height:1.5rem}
.list-style2 li{padding:8px 0;margin:0;list-style-type:none;border-bottom:1px solid rgba(151,151,151,0.20)}
.list-style2 li strong{margin-bottom:3px;display:block}
.InnerStyleL ul,.InnerStyleL ol{margin-bottom:15px}
.InnerStyleL ul li,.InnerStyleL ol li,.bot4box li{margin-bottom:5px}
.InnerStyleL .NewsSection ul li,.InnerStyleL .NewsSection ol li,.bot4box li{margin-bottom:0px !important}
.InnerStyleL ul,.InnerStyleL ol{margin-bottom:15px}
.InnerStyleL ul li.list-group-item,.InnerStyleL ol li.list-group-item,.bot4box li.list-group-item{margin-bottom:-1px}
.Smallclass{line-height:normal;padding:5px 0;display:block}
.yogainfo article{padding:0 0 18px}
.yogainfo{margin-bottom:20px}
.otherContent{padding-left:15px;padding-right:15px}
.otherContent ol{overflow:hidden}
.otherContent ul li,.otherContent ol li{margin-bottom:5px}
.MoreLiMrgin li{margin-bottom:10px!important}
blockquote{line-height:normal}
.tableStyle1 th, .tableStyle1 td{padding:4px 7px;}
.tableStyle1 th {background-color: rgba(79,79,79,1.00); color: #fff; padding: 10px 7px;}
.tableStyle-left td{text-align: left}
.tableStyle2 {}
.tableStyle2 > tbody > tr:nth-of-type(odd) {background-color:#ebebeb;}
.youtubeTestimonial iframe{width:100%;max-width:100%;margin:8px auto}
.StyleDiv{text-align:center;display:block}
.img-StyleFL,.img-StyleFR{margin:0 auto}
.hrLine{margin-top:35px;padding-bottom:5px;border-top:0;border-bottom:1px solid #d5d6d8;clear:both}
.hrLine2{margin-top:29px;padding-bottom:5px;border-bottom:0;border-top:1px solid #d5d6d8}
.courseVenueInnHide{height:18px;font-size:12px}
.videoStyle iframe{width:100%}
.videoStyle .row{padding-bottom:10px}
.whiteback{background-color:#fff!important}
.margin-bot{margin-bottom:20px}
.colorWhiteA{color:#fff}
.colorWhiteA a{color:#fff}
.colorWhiteA a:hover{color:#fff}
.downloadSong{width:100%;padding:0;margin:0 0 15px}
.downloadSong li{text-align:left;width:100%;padding:10px 0;margin:5px 0;border-bottom:1px solid #d5d6d8;list-style-type:none}
.downloadSong li div{padding-top:5px}
.imd-pad{padding-top:5px;padding-bottom:5px}
.RghtMapDiv{padding:12px 0 22px}
.RghtMapDiv h4{font-weight:600;margin:5px 0 0;padding:15px 0 10px;color:rgba(0,0,0,0.50)}
.RghtMapDiv h3{font-weight:500}
.rowsspace div.col-md-6, .rowsspace div.col-md-12 {padding-bottom: 8px; padding-top: 8px;}
.btnMobi {padding: 5px; text-align: center; width: 98%; max-width: 260px; margin: 0 auto}

	.adjustList li {margin-top:5px !important; margin-bottom:5px !important; font-size: 1.5rem;  padding:8px 5px 5px; position: relative}
	.adjustList li::before {content: ""; position: absolute; width: 100%; top: 0; left: -28px; border-top: 1px solid rgba(102,102,102,0.40);}
	.adjustList ol{ padding: 10px 10px 0px 25px}
	.adjustList li ol li{ border-bottom: 0;  margin: 2px 0 2px 15px !important; padding: 3px 5px 3px 10px;}
	.adjustList li ol li::before { border-top: 0;}

.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-fade .carousel-control{z-index:2}
.carousel-control{opacity:.3;width:15px;background-image:none!important}
.carousel-control:hover{opacity:.5;background-image:none!important}
.carousel-control.left{margin-left:-25px}
.carousel-control.right{margin-right:-25px}

.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-fade .carousel-control{z-index:2}

.modal-backdrop { background-color: #441300}

.FacebookInn {padding: 0 0 10px 0}
.FacebookInn .dropdown-menu {min-width: 350px;}
.facebookDiv {background: #4267b2; padding: 5px; text-align: center; cursor: pointer; margin-bottom: 8px}
.facebookDiv .caret {
    border-top: 8px dashed;
    border-top: 4px solid \9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
	color: #fff;
	margin-left: 8px
	}

.videoSpace {padding: 20px 0}
.newslider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left: 20px;}
.newslider .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: 20px;}
.newslider .carousel-control{ opacity: 0.5;}
.margbot10{ margin-bottom: 10px;}
.margbot15{ margin-bottom: 15px;}
.smlimg{width:125px;}
.inlibeblock {display: inline-block; vertical-align: middle; text-align: left}
.pdfIcon {font-size: 30px; margin: 0 15px 0}



/********************24 feb 21*************************/

.newFormA {}
.formContNew {width: 100%; border: 0; padding: 9px; height: auto; z-index: 11; background-color: rgba(0,0,0,0.025); border-radius: 4px; margin: 3px 0; }
.formContNew:focus, .formContNew:focus-visible {outline: 0; border-radius: 4px; box-shadow: 0 0 1px inset rgba(0,0,0,0.9);}
.FormBrd {border: 1px solid rgba(0,0,0,0.30); position: relative; padding: 12px 8px 8px; border-radius: 4px}
.FormBrd label { position: absolute; top: -10px; left: 6px; z-index: 10; background-color: #fff; padding: 1px 5px}
.FormBrd ::-moz-placeholder{color:rgba(0, 0, 0, 0.3);opacity:1}
.FormBrd :-ms-input-placeholder{color:rgba(0, 0, 0, 0.3)}
.FormBrd ::-webkit-input-placeholder{color:rgba(0, 0, 0, 0.3)}
.passEye {position: relative;}
.passEye i {position: absolute; right: 18px; top: 26px;;}
.Regefont {font-size: 15px; line-height: 19px; padding: 8px 0 0 ;}
.RegNUmber {color:rgba(193,34,0,1.00); text-transform: none;}
.Regemail {color:black; text-transform: none;}
.formresize {resize: none}
.formresizey {resize: vertical}

.userLeftNav {background-color: rgba(37, 37, 37, 0.034); border-radius: 6px; padding: 15px;}
.userLeftNavUL { padding: 0; margin: 0; list-style-type: none; font-size: 16px;}
.userLeftNavUL li{ padding: 1px; margin: 4px 0; list-style-type: none; border-bottom: 1px solid rgba(56, 56, 56, 0.203);}
.userLeftNavUL li a {padding: 8px 5px 12px; display: block; color: #e43a2e;}
.userLeftNavUL small {color: #000; font-size: 76%; display: block; padding: 6px 0 0;}
li.activeLN a{color: #000}
.blink {animation: blinker 1s linear infinite;}
@keyframes blinker {
	50% {
	  opacity: 0;
	}
  }

.tab-pane {padding-top: 9px; padding-bottom: 9x;;}
.ProgramCourseTab .nav-tabs {background-color: rgba(236, 220, 168, 0.692);}
.ProgramCourseTab .nav-tabs > li.active > a, .ProgramCourseTab .nav-tabs > li.active > a:hover, .ProgramCourseTab .nav-tabs > li.active > a:focus {background-color: #f3ad26;}
.ProgramCourseTab .nav-tabs > li {margin-bottom: 0;}

.mytableData {line-height: normal; font-size: 14px; line-height: 22px;}
.mytableData td:first-child {text-align: center;}

.mb-0 {margin-bottom: 0;}
.mb-1 {margin-bottom: 4px;}
.mb-3 {margin-bottom: 18px;}
.mb-4 {margin-bottom: 28px;}
.error {font-size: 12px; color: rgba(219,0,3,1.00)}
.btn-google-color {background-color: #df4930; color: #fff;}
.btn-facebook-color { background-color: #507cc0; color: #fff;}
.text-center {text-align: center;}
.text-primary { color: #337ab7;}

/******************************************/


.NewN {position: absolute; top: -28px; right: -28px; background-color: rgba(229,70,47,1.00); color: #fff; padding: 40px 40px 20px 20px; border-radius: 50%; font-weight: bold;
animation-name: flash;
animation-duration: 0.6s;
animation-timing-function: linear;
animation-iteration-count: infinite;
-webkit-animation-name: flash;
-webkit-animation-duration: 0.6s;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
-moz-animation-name: flash;
-moz-animation-duration: 0.6s;
-moz-animation-timing-function: linear;
-moz-animation-iteration-count: infinite;
}
@keyframes flash {  
	0% { opacity: 1.0;  }
	25% { opacity: 1.0;  background:#000000; }
	50% { opacity: 1.0;  background:#f8b033; }
	75% { opacity: 1.0;  background:#000000; }
	100% { opacity: 1.0;  }
}

/* Chrome 4+, Safari 4+, Opera 15+ */
@-webkit-keyframes flash {  
	0% { opacity: 1.0 }
	25% { opacity: 1.0;  background:#000000; }
	50% { opacity: 1.0;  background:#f8b033; }
	75% { opacity: 1.0;  background:#000000; }
	100% { opacity: 1.0 }
}

/* Firefox 5+ */
@-moz-keyframes flash {  
	0% { opacity: 1.0 }
	25% { opacity: 1.0;  background:#000000; }
	50% { opacity: 1.0;  background:#f8b033; }
	75% { opacity: 1.0;  background:#000000; }
	100% { opacity: 1.0 }
}
.sliderDiv .bxslider li {overflow: hidden;}


@media (min-width: 992px) and (max-width: 1460px) {
	.FacebookInn .dropdown-menu {right: 0; left: auto}
}

@media (max-width: 991px) {
.LeftSection{margin-bottom:10px}
.extraImage{text-align:center}
.extraImage img{width:100%}
	.HeadDiv .col-md-2 {text-align: center; padding-bottom:8px }
	.myaccountLoginBtn .btn {margin: 0 3px 11px; white-space: normal }
	.navbar-nav > li > a {padding-top: 7px; padding-bottom: 7px; line-height: 17px;}
	
	.ShareSM {position: fixed; bottom: 0; left: 0; width: 100%; background-color: rgba(255,255,255,0.93); margin-bottom: 0 !important; padding: 5px 0; box-shadow: 0 0 5px rgba(0,0,0,0.15);}
}
@media screen and  (max-width: 991px) {
	.dropdown2 .dropdown-menu { position:static !important; display: block}	
	.dropdown2 .dropdown-menu li { display: inline-block; vertical-align: top; width: 49.2%;}
	.dropdown2 .dropdown-menu li:nth-child(odd) { width: 46%}
	.dropdown2 .dropdown-menu li a{ line-height: 15px !important; font-size: 13px !important; padding: 1px 20px 1px 35px !important}
	.dropdown2 .dropdown-menu ul {padding: 1px 0 !important}
	.backcolorMenu { background-color: #f2f2f2}
}
	
	
@media (max-width: 767px) {
.sliderDiv .container{padding:20px 0 20px 15px}
.BottomLink{text-align:center}
.mytable td{padding:3px!important}
	.HeadDiv .col-md-7.col-sm-9 {padding-top: 4px; padding-bottom: 5px;}
	.FacebookInn .dropdown-menu {min-width: 99.888%;}
	
	.listHomeNews li { -ms-flex: 0 0 99%; flex: 0 0 99%;  max-width: 99%;}
}
@media screen and (max-width: 600px) {
.table-responsive1{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}
	.otherContent {padding-left: 0; padding-right: 0}
	.adjustList ol {padding: 5px 5px 0 10px}
}
@media (min-width: 600px) {
.liststyle2 .col-sm-2,.liststyle2 .col-sm-10{float:none;display:inline-block;vertical-align:middle}
	.liststyle2 .col-sm-2 {width: 18%; padding-right: 0}
	.liststyle2 .col-sm-2 .img-StyleFL {margin-right: 6px;}
	.liststyle2 .col-sm-10 {width: 80%; padding-left: 7px}
}
@media (min-width: 768px) {
.yogaAllDivList li{width:49%}
.yogaAllDivList2 li{width:49%}
.yogaAllDivList ul.fullWidth li,.yogaAllDivList2 ul.fullWidth li{width:100%!important}
.img-StyleFL{float:left;margin:5px 18px 5px 0}
	.liststyle2 .col-sm-2 .img-StyleFL {margin-right: 6px;}
.img-StyleFR{float:right;margin:5px 0 5px 18px}
.moreTM{margin-top:12px}
.StyleIgMxW{max-width:380px}
	.lead { font-size: 18px; font-weight: 500}
	
	.imgStleNew1 img {float: right; margin: 0 0 10px 20px; max-width: 350px;}
	.imgStleNew2 img{max-width: 220px;}
}
@media (min-width: 992px) {
.HeadDiv .col-md-7, .HeadDiv .col-md-3 {padding-top: 0px; padding-left: 0}
.sliderDiv .container{padding:50px 25px}
.HeadDiv .col-md-3.RightTopSect {padding-top: 10px;}
.RightTopSect,.RightTopSect ul,.RightTopSect li{text-align:right}
.navbar-nav{width:100%;text-align:center}
.navbar-nav > li{float:none;display:inline-block}
.navbar-default .navbar-nav > li > a{border-top:2px solid #fff}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus{color:#555;background-color:#e7e7e7;border-top:2px solid #e37217}
.aboutYogaPoint .col-md-4:last-child{text-align:right}
.aboutYogaPoint .col-md-4:first-child{text-align:left}
.navbar-nav > li > a{padding-top:10px;padding-bottom:10px}
.bot4box .row{display:table;width:100%;height:100%}
.bot4box .col-md-3,.bot4box .arangeBx{display:table-cell;vertical-align:top;float:none;position:relative}
.arangeBxMorePadd{padding-bottom:30px!important}
.bot4box .col-md-3:last-child,.bot4box .arangeBx:last-child{border-right-width:0}
.bot4box .col-md-3:first-child,.bot4box .arangeBx:first-child{border-left-width:0}
.abouttext{padding:20px 20px 100px}
.btn-ab{position:absolute;bottom:0;left:0;width:100%}
.NwsEventsBx-Tbl{display:table;width:100%;height:100%}
.NwsEventsBx{display:table-cell;vertical-align:top;width:50%}
.NwsEventsBx:last-child{border-left:13px solid #fff}
.NwsEventsBx:first-child{border-right:13px solid #fff}
.NwsEDiv{display:table;width:100%;height:100%}
.NwsEDiv span{display:table-cell;vertical-align:top;width:50%}
.NwsEDiv span:last-child{display:table-cell;padding-top:1px}
.sliderDivInn .container.backheader{padding-bottom:10px}
.sliderDivInnOther .container.backheader h1{margin-bottom:0}
.header-bx-tbl{display:table;border-spacing:10px;border-collapse:separate}
.header-bx-cell{display:table-cell;width:20%}
.img-responsive-new{width:100%}
.accord-box{position:relative;font-size:1.2rem}
.accord-box-sub{position:absolute;top:0;left:0;width:100%;z-index:150}
.accord-box-sub .list-group-item{padding:5px 15px}
.accord-box-sub .list-group-item a{display:block}
.accord-box-sub .list-group-item:last-child,.accord-box-sub .list-group-item:first-child{border-radius:0}
.sliderDivInn .container.backheader{min-height:170px}
.downloadSong li div.col-md-6:last-child{text-align:right}
.recipesDiv .col-md-6{margin-bottom:25px;float:none;display:inline-block;width:49.44%;vertical-align:top}
	 .myaccountLoginBtn .btn {margin-left: 3px; margin-right: 3px; margin-bottom: 11px;}
	.modal-dialog {width: 80%; max-width: 850px;}
	.modal-content {padding: 25px;}
	.modal-content img {margin-bottom: 15px;}
	.modal-content h3 {margin-bottom: 15px;}
}

@media (min-width: 992px) and (max-width: 1275px) {
	.TopApp-sm li:first-child, .TopApp-sm li:nth-child(2) { width: 48%; padding-bottom: 5px}
}

@media (min-width: 993px) and (max-width: 1115px) {
	.navbar .nav.navbar-nav > li > a {padding: 10px 6px; font-size: 12px;}
}
@media (min-width: 1023px) and (max-width: 1115px) {
	.navbar .nav.navbar-nav > li > a {font-size: 1.25rem;; padding: 10px 5px;}
}
@media (min-width: 1116px) and (max-width: 1262px) {
	.navbar .nav.navbar-nav > li > a {padding: 10px 8px; font-size: 1.35rem;}
}

@media (min-width: 1200px) {
.yogaAllDivList li{width:33%}
.yogaAllDivList1 li{width:46%}
.yogaAllDivList2 li{width:49%}
.yogaAllDivList ul.fullWidth li,.yogaAllDivList2 ul.fullWidth li{width:100%!important}

.tableStyle1 th, .tableStyle1 td{padding:5px 12px;}
.tableStyle1 th { padding: 10px 12px;}
.form-inline2 .form-group{ margin-left: 4px; margin-right: 4px;}
	.videoSpace2 iframe { height: 311px;}
}

.yp-top{display:inline-block;height:40px;width:40px; border: 7px solid rgba(249,178,51,0.9); border-radius: 20px; position:fixed;bottom:30px;right:10px;box-shadow:0 0 10px rgba(0,0,0,0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(229,67,48,0.9) url(../images-new/top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0 .3s;-moz-transition:opacity .3s 0s,visibility 0 .3s;transition:opacity .3s 0s,visibility 0 .3s; transform: translate3d(0, 0, 0);
-webkit-transform: translate3d(0, 0, 0);}

.yp-top.cd-is-visible,.yp-top.cd-fade-out,.no-touch .yp-top:hover{-webkit-transition:opacity .3s 0s,visibility 0 0;-moz-transition:opacity .3s 0s,visibility 0 0;transition:opacity .3s 0s,visibility 0 0}

.yp-top.cd-is-visible{visibility:visible;opacity:1; }
.yp-top.cd-fade-out{opacity:.70; -webkit-transition:opacity .3s 0s,visibility 0 .3s;-moz-transition:opacity .3s 0s,visibility 0 .3s;transition:opacity .3s 0s,visibility 0 .3s}
.no-touch .yp-top:hover{background-color:#e86256;opacity:1}
@media only screen and (min-width: 768px) {
.yp-top{right:20px;bottom:20px}
}
@media only screen and (min-width: 1024px) {
.yp-top{height:40px;width:40px;right:30px;bottom:30px}
.yp-top.cd-fade-out{opacity:.90;}
}